

.transfer-section-back{
    background-image: url("../../image/wizname-domain-transfer-hero-image.jpg");
    background-color: #000;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    padding-top: 50px;
    background-attachment: fixed;
}


.transfer-home-link{
    padding-bottom: 110px;
    
    text-align: center;
}

.multi-dom-transfer-card-header{
    display: flex;
    flex-direction: row;
    justify-content: end;
    padding: 15px;
}

#multi-dom-transfer-close-btn:hover
{
    color: #000 !important;
    cursor: pointer;
   
}

.multi-dom-transfer-text-box-div{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 30px;
    
}

.multi-dom-transfer-btn-div{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.multi-dom-transfer-text-box{
    border: 0.8px solid #ccc;
    width: 80%;
    padding: 20px;
}

.multi-dom-transfer-text-box:focus{
    outline: 0.8px solid #029fe2;
    
}

#multi-dom-transfer-div{
    display: none;
}


.multi-dom-transfer-btn{
    background-color: #029fe2;
    color: #fff;
    padding: 10px 25px;
    border: none;
    
}

.multi-dom-transfer-card{
    background-color: #fff;
}

.multi-dom-transfer-card-body{
    
    padding: 20px;
}


.transfer-link{
    text-decoration: none;
    font-size: 20px;
    
}

.transfer-link:hover{
    color: #ffa41e !important;
}

.transfer-ways-section{
    padding-top: 80px;
}

.circle-number
{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-color: #029fe2;
    color:#fff;
    display: flex;
    justify-content: center;
    align-items: center;
}



.parent-circle{
    margin-bottom: 15px;
}

.ways-card-body-main{
    display: flex;
    background-color: #101047;
    color: white;
    font-weight: 600;
    font-size: 16px;
    padding: 30px 30px 20px 30px;
    height: 100%;
    flex-direction: column;
    text-align: center;
    border-radius: 15px;
    justify-content: center;
}



.ways-card-container{
    padding-top: 80px;
   
}

.advantages-section{
    padding-top: 30px;
}

.advantages-card-body{
    padding: 40px 15px 15px 15px;
    background-color: #fff;
    border-radius: 8px;
      height: 100%;
     
}



.advantages-card{
    padding-top: 50px;
     
}

.transfer-management-section{
    margin-top: 100px;

}

.transfer-domain-card-body-main{
    background-color: #101047;
    height: 100%;
    padding: 25px 30px 25px 30px;
 border-radius: 8px;
 display:flex;
 flex-direction:column;
}

.transfer-card-link-btn{
    color: #fff ;
    font-weight: 500;
    background-color: #029fe2;
    padding: 15px 25px;
    border: none;
    width: 100%;
    transition: 0.3s ease;
    margin-top:50px;
}

.transfer-card-link-btn:hover
{
    color: black;
    cursor: pointer;
    transition: 0.3s ease;
    background-color: hsl(0, 0%, 100%);
}



.transfer-card-link{
    color: none;
}

.transfer-card-body{
   
    background-color: #fff !important;
   
   
   
}


.advantages-card-body-l2{
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: 0.3s ease;
}

.advantages-card-body-l2:hover{
   
    transition: 0.3s ease;
}

@media (max-width:1200px)
{
    
  .advantages-card{
    text-align: center;
  }
  
  .ways-card-para{
      text-align: center;
  }
    
}

@media screen and (max-width:991px)
{
    .transfer-card-body{
    height:55%;
    background-color: #fff !important;
   
}
}